<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dan Trifida</title>
  <id>urn:book:369dd938-2e0a-4056-8b6a-ea6c0881dcc3</id>
  <updated>2019-07-19T07:04:50Z</updated>
  <link href="./book_2353.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dan Trifida" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Dzon%20Vindhem/Dan%20Trifida%20%282353%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dzon%20Vindhem/Dan%20Trifida%20%282353%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dzon%20Vindhem/Dan%20Trifida%20%282353%29/Dan%20Trifida%20-%20Dzon%20Vindhem.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="267 KB" />
  <author>
    <name>Džon Vindhem</name>
    <uri>../authors_1/authors_1314_Page_1.xml</uri>
  </author>
  <published>1977-06-28T04:00:16Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Kentaur</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1314_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Džon Vindhem" />
  <link href="http://www.goodreads.com/book/title/Dan%20Trifida" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dan%20Trifida" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dan%20Trifida%20D%C5%BEon%20Vindhem" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dan%20Trifida&amp;field-author=D%C5%BEon%20Vindhem" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/D%C5%BEon%20Vindhem" type="text/html" rel="related" title="Džon Vindhem on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/D%C5%BEon%20Vindhem" type="text/html" rel="related" title="Džon Vindhem on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VindhemD%C5%BEon" type="text/html" rel="related" title="Džon Vindhem on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=D%C5%BEon%20Vindhem" type="text/html" rel="related" title="Džon Vindhem on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?D%C5%BEon%20Vindhem" type="text/html" rel="related" title="Džon Vindhem on ISFDB" target="_blank" />
</entry>
